<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of User
 *
 * @author Developer
 */
class Registro extends MY_Model {

    protected $_table;

    public function __construct() {
        parent::__construct();
        $this->load->database();
        $this->_table = 'evi06loinpa';
        $this->primary_key = 'ID_LOINPA';
    }

}
